@font-face {
	font-family: 'Roboto Mono';
	src: url('https://fonts.googleapis.com/css?family=Roboto+Mono:300,100');
	src: local('Roboto_Mono'),
		url('../fonts/Roboto_Mono/RobotoMono-Light.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
}

.tooltips div { position:absolute; bottom:0; right:0; background:#000; background:rgba(0,0,0,.9); padding:5px 10px; color:#fee100; font-family: 'chewy', sans-serif; font-size:15px; line-height:18px; font-weight:normal; display:block; letter-spacing:1px; text-align: left; }

.txt-container.pregunta.bigger { width:600px; }
.txt-container.pregunta.biggerplus { width:700px; }
.txt-container.conversa.biggerplus { width:635px; }
.txt-container.conversa.biggerplus2 { width:665px; }
.txt-container.pregunta.biggerplus3 { width:735px; }
.txt-container.pregunta.biggerplusextra { width:800px; }
.txt-container.pregunta.mini { width:170px; }
.txt-container.conversa.mini2 { width:260px; }

.txt-container.pregunta.miniBut {width: 135px}
.txt-container.pregunta.miniBut p {padding: 0.5em 0.5em 1em}

.txt-container.pregunta.miniBut2 {width: 100px}
.txt-container.pregunta.miniBut2 p {padding: 0.5em 0.5em 1em; font-size: 15px;}

.miniBut3 { cursor: pointer; width: 135px; height: 45px; background-color: #eff3f4; border: 2px solid #c2d6df; overflow: hidden; }
.miniBut3:hover { background-color: #c2d6df; border: 2px solid #c2d6df; cursor: pointer; }

.miniBut3 p {padding: 0.6em 0 0 0.5em; font-size: 17px; text-align: left; cursor: pointer; }
.miniBut3.doubleLine p {padding: 0.35em 0 0 0.5em; line-height: 17px; }

.miniBut3.selected { background-color: #c2d6df; }
.miniBut3.completed p { color: #92B6C6 }

.exp-quest p strong, .exp-quest p span { -webkit-border-radius:50%; -moz-border-radius:50%; border-radius:50%; }
.exp-quest { padding:0; margin:0; text-align:center; z-index: 10; position: absolute;}
.exp-quest.proves { padding:30px 0 0 0; }
.exp-quest h2 { font-family: 'lovedbytheking', sans-serif; font-style: normal; font-weight:normal; color:#000; font-size:20px; line-height:20px; letter-spacing:1px; text-align:center; margin:0; padding:0; }
.exp-quest p { position:relative; margin:0; padding:20px 0 0 0; clear:both; display:grid; }
.exp-quest p strong { display:inline-block; float:left; font-family: 'chewy', sans-serif; font-style:normal; font-weight:normal; font-size:20px; width:30px; height:30px; margin-right:10px; line-height:30px; background:#fee100; display:inline-block; color:#000; }
.exp-quest p em { float:left; font-style:normal; font-family: 'chewy', sans-serif; line-height:18px; font-size:18px; letter-spacing:1px; color:#000; display:inline-block; padding:4px 8px; }
.exp-quest p.selected strong { background:#000; color:#fee100; }
.exp-quest p span { position:absolute; top:15px; right:95px; font-size:20px; width:30px; height:30px; line-height:30px; display:inline-block; color:#fff; background-color:#000; }
.exp-quest p span.correcte { background-color:#099; }
.exp-quest p span.incorrecte { background-color:#f00; }

.lowZindex { z-index: 1; }

.headerTitulo p { font-size: 1em!important; line-height: 0.8em!important; font-family: 'thesans', sans-serif!important; }
.headerTitulo .img {display: none!important;}

.button-repeat { right: 7.7em; bottom: 1em; }
.cursorPointer, .cursorPointer * { cursor:pointer!important; }
.cursorMove, .cursorMove * { cursor:move!important; }

.button-ab { font-size:35px; margin-top:-17px; display:block; font-family: 'chewy', sans-serif; color: #dadada; cursor: pointer; }
.button-icon { font-size:18px; margin-top:-17px; display:block; font-family: 'chewy', sans-serif; color: #dadada; cursor: pointer; }

/* Cronometre */
.time { display:none; position:absolute; padding:10px; background:#c2d6df; -webkit-border-radius:50%; -moz-border-radius:50%; border-radius:50%; }
.time-wrapper { font-family: 'Roboto Mono', monospace; letter-spacing:-10px; color:#fff; width:250px; height:250px; background:#c2d6df; -webkit-border-radius:50%; -moz-border-radius:50%; border-radius:50%; border:1px solid #fff; position:relative; }
.time .time-num { display:inline-block; padding:0 2px; position:absolute; top:110px; font-size:100px; }
.time .time-txt { display:inline-block; position:absolute; bottom:-100px; font-family: 'lovedbytheking', sans-serif; font-style:normal; font-weight:normal; font-size:28px; line-height:36px; letter-spacing:1px; text-align:center; width:250px; color:#000; }
#time .time-txt { display:none; font-size:18px; line-height:26px; bottom:-75px; }
.time .time-dots { left:105px; font-size:55px; }
.time .minutes { left:10px; }
.time .seconds { left:125px; }
.time .milliseconds { font-size:55px; left:80px; top:185px; color:rgba(255,255,255,.75); letter-spacing:-5px; }

#movie2-txt4 span { font-family: 'Roboto Mono', monospace; }


